Version: games-arcade/blobwars 2.00:0

Depends On: media-libs/libsdl2 media-libs/sdl2-mixer media-libs/sdl2-ttf media-libs/sdl2-image media-libs/sdl2-net sys-libs/zlib virtual/libintl sys-devel/gettext >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:

2.00
"amd64 x86"
comments powered by Disqus